aboutsummaryrefslogtreecommitdiffstats
path: root/recipes/gnome
Commit message (Expand)AuthorAgeFilesLines
* libwnck: Fix build without needing introspection-nativeKhem Raj2012-08-272-6/+18
* libart-lgpl: Update LICENSE field version to LGPLv2Chase Maupin2012-05-211-2/+2
* gnome-mime-data: Update LICENSE field version to GPLv2Chase Maupin2012-05-211-2/+2
* gnome-common: Update LICENSE field version to GPLv3Chase Maupin2012-05-212-1/+3
* orbit2: Update LICENSE field version to GPLv2Chase Maupin2012-05-211-0/+4
* libsoup-2.4: Update LICENSE field version to LGPLv2Chase Maupin2012-05-211-1/+3
* libproxy: Update LICENSE field version to LGPLv2.1Chase Maupin2012-05-211-2/+2
* gnome-vfs: Update LICENSE field version to GPLv2Chase Maupin2012-05-211-2/+2
* gnome-keyring: Update LICENSE field version to GPLv2Chase Maupin2012-05-211-2/+2
* system-tools-backends: don't use build machine's automake-1.7Roderick Taylor2011-05-192-0/+22
* gnome-doc-utils: Fix xml2po and long path to pythonTom Rini2011-02-241-2/+2
* gvfs 1.7.2: Drop DEFAULT_PREFERENCETom Rini2011-02-231-2/+0
* Revert "gvfs 1.7.2: Drop DEFAULT_PREFERENCE"Tom Rini2011-02-201-0/+2
* gvfs 1.7.2: Drop DEFAULT_PREFERENCETom Rini2011-02-201-2/+0
* gvfs 1.6.6: add patch to fix async_connection_accept_new_fd(Koen Kooi2011-02-192-1/+55
* gvfs: add 1.7.2Koen Kooi2011-02-191-0/+23
* libsoup-2.4 2.33.6: lower default prefKoen Kooi2011-02-171-0/+3
* libsoup-2.4: add 2.33.6 version needed for newer webkit-eflMartin Jansa2011-02-161-0/+18
* libsoup-2.4: update 2.29.91 to 2.32.2Michael Smith2011-01-192-35/+2
* mm-common: add BBCLASSEXTENDMichael 'Mickey' Lauer2011-01-141-0/+2
* epiphany-2.30.2: unbreak build by disabling CA filesSteffen Sledz2011-01-141-1/+1
* gnome-power-manager: fix compilation: `libtool: Command not found`Eric BENARD2010-12-301-0/+1
* gnome-screensaver: disable for angstromKoen Kooi2010-12-241-0/+7
* libbacon_svn: fixed SRC_URIKlaus Schwarzkopf2010-12-091-1/+1
* removed unused var AUTOTOOLS_STAGE_PKGCONFIGFrans Meulenbroeks2010-12-083-7/+0
* gvfs: add 1.6.6 which works with a recent glibKoen Kooi2010-12-061-0/+21
* gnome-vfs_2.24.1.bb: Fix build when DISTRO_FEATURES lacks "largefile".Graham Gower2010-12-021-0/+11
* orbit2_2.14.17.bb: Fix build when DISTRO_FEATURES lacks ipv6.Graham Gower2010-11-292-0/+15
* gnome-games_2.30.2: add checksumsKlaus Schwarzkopf2010-11-281-0/+4
* system-tools-backends: Fix broken angstrom distro patchSteve Sakoman2010-11-222-1/+3
* at-spi_1.32.0.bb : add new version that doesnt error with odd errors in MakefileGraeme Gregory2010-11-191-0/+29
* libsoup-2.4_2.29.91: bump PR in case someone was fast enough to rebuild it ag...Martin Jansa2010-11-191-1/+1
* libsoup-2.4: added TLS 1.2 support patchMarco Trevisan (TreviƱo)2010-11-192-0/+33
* metacity: patch configure to add --disable-canberraMichael Smith2010-11-092-1/+122
* metacity: upgrade to 2.30.3 from 2.30.0Michael Smith2010-11-091-5/+2
* metacity: depend on gnome-doc-utils to fix buildMichael Smith2010-11-041-2/+2
* libchamplain: DEPENDS: add clutter-gtk & sort entries alphabeticalAndreas Mueller2010-10-201-1/+1
* gedit_2.30.0: Set `LICENSE` to GPLv2+ for real.Paul Menzel2010-10-201-1/+1
* gnome-games: update 2.30.x to 2.30.2 and add 2.32.0Koen Kooi2010-10-192-4/+183
* gnome-icon-theme: add 2.31.0Koen Kooi2010-10-181-0/+22
* gnome-screensaver: add 2.30.2Koen Kooi2010-10-171-0/+24
* system-tools-backends: update to 2.10.1 and make it work with libtool 2.4Koen Kooi2010-10-173-6/+8
* epiphany: fix EXTRA_OECONFKoen Kooi2010-10-141-2/+2
* gnome-bluetooth 2.30.0: bump PR for introspection changeKoen Kooi2010-10-141-2/+2
* libwnck 2.30.5: add missing dep on gobject-introspection-nativeKoen Kooi2010-10-131-1/+1
* libwnck: add 2.30.5Koen Kooi2010-10-131-0/+14
* gedit: add `gnome-doc-utils-native` to `DEPENDS`Andreas Mueller2010-10-121-1/+1
* gedit: add `enchant` to `DEPENDS`Andreas Mueller2010-10-121-1/+1
* gedit: GPLv2+ is the correct the `LICENSE`.Paul Menzel2010-10-121-1/+1
* gedit: sort `DEPENDS` alphabeticallyPaul Menzel2010-10-121-1/+1